@charset "utf-8";
body {font-size:12px;color: #000;margin: 0px;}
.bj{background: #ececec url(bj.gif) repeat-y center;}
a:hover {text-decoration: none;color: #C60000;}
a {text-decoration: none;color: #000;}
table {text-align:left;line-height: 16px;text-decoration: none;font-size:12px;}
img{ border:0px;}

.zxjzinput_1 {border:0px;width:141px;height:22px;font-size:12px;padding:5px 2px 0 7px;margin:0px;background: url(top_09.jpg) no-repeat;color: #3C3C3C;}
.Navigation {font-size: 14px;font-weight: bold;color: #fff;padding: 0 22px 0 22px;}
a.Navigation:hover {color: #FFF;}
.left_lb{margin:4px 5px 4px 8px;}

#jianju{margin: 0 0 8px 0;}
#jianju2{margin: 0 0 6px 0;}

.wenzi1{font-weight: bold;color: #FFFFFF;}
a.wenzi1:hover {color: #FFFFFF;}
.wenzi2{font-weight: bold;color: #FFFFD8;font-size: 14px;}
a.wenzi2:hover {color: #FFEA00;}
.wenzi3{font-weight: bold;color: #FFFFFF;font-size: 14px;}
a.wenzi3:hover {color: #FFEA00;}
.wenzi4{color: #FFFFC5;}
a.wenzi4:hover {color: #FFEA00;}
.wenzi5{color: #FFFFC5;font-weight: bold;}
a.wenzi5:hover {color: #FFEA00;}
.wenzi6{color: #E5E5E5;font-family: Arial;line-height: 19px;}
.wenzi7{color: #FFF;font-family: "宋体";}
a.wenzi7:hover {color: #FFFF;}
.wenzi8{font-weight: bold;color: #146B98;font-size: 14px;}
.wenzi9{color: #747474;}
.wenzi10{font-size: 12px;line-height: 16px;color: #FFFFFF;}
a.wenzi10:hover {color: #FFFFFF;}
.wenzi11{color: #000;text-decoration: underline;}
.wenzi12{color: #0789BC;}
.wenzi13{font-weight: bold;color: #B90000;}
.wenzi14{color: #1F6075;line-height: 16px;}
a.wenzi14:hover {color: #000;}
.wenzi15{color: #4289A0;font-family: "宋体";}
.wenzi16{font-weight: bold;color: #000;font-size: 14px;}
.wenz30 {color: #383838;line-height: 17px;font-size: 12px;}
.wenz5 {font-weight: bold;color: #006097;}
a.wenz5:hover {color: #C60000;}
.wenz31 {color: #31789D;line-height: 17px;font-size: 12px;}
.wk3l {color: #2F8C19;font-family: "宋体";}

.lieba1 {list-style-type: none;float: left;text-align: left;line-height: 18px;color: #E5E5E5;padding: 3px 0 5px 0;}
.liebc1 {background-image: url(shy_09.gif);list-style-type: none;float: left;padding-left: 17px;background-repeat: no-repeat;background-position: 2px 3px;text-align: left;margin:3px 0 0 0;font-weight: bold;color: #FFFFC5;}

.lieb1 {background-image: url(shy_12.gif);list-style-type: none;float: left;padding: 6px 0 7px 18px; background-repeat: no-repeat;background-position: 2px 8px;text-align: left;line-height: 18px;}
.lieb2 {background-image: url(shy_12.gif);list-style-type: none;float: left;padding: 5px 0 6px 18px; background-repeat: no-repeat;background-position: 2px 8px;text-align: left;line-height: 18px;}
.b6 {background-image: url(shy_13.gif);background-repeat: repeat-x;background-position: bottom;}

.ztu {float: left;list-style-type: none;background-image: url(shy_19.gif);background-repeat: no-repeat;background-position: left 7px;text-align: left;text-indent: 22px;line-height: 19px;color: #383838;}

.bian4hui{border: 1px solid #CBCDCE;}
.xiang {float: left;padding-right: 7px;list-style-type: none;background-image: url(shy_15.gif);background-repeat: no-repeat;background-position: 20px 5px;text-align: left;padding-left: 36px;color: #3e3e3e;}

.bian2blue{border: 1px solid #DFF0F4;}
.tuijian_bg_t{background: #FFF url(shy_17.gif) repeat-x top;}
.tuijian_bg_b{background: url(shy_18.gif) repeat-x bottom;}

.jiansuo_bi_t {background: #FFF url(shy_28.gif) no-repeat top;}
.jiansuo_bi_t2 {background: #FFF url(shy_44.gif) no-repeat top;}
.jiansuo_bi_b {background: url(shy_29.gif) repeat-x bottom;}

.left_lb3 li{list-style-type:none;list-style-position:outside;text-align:left;padding:0 10px 2px 10px;background: no-repeat;}
.left_lb3 a {font-size: 12px;color: #FFFFD8;font-family: "宋体";}
.left_lb3 {padding:0 0 6px 0;}
.left_lb3 a:hover {text-decoration: none;color: #FFF000;}

.llllbiao {border-top: 1px solid #93D8F1;border-right: 1px solid #93D8F1;border-bottom: 3px solid #93D8F1;border-left: 1px solid #93D8F1;}
.liebiaox_bg_b{background: url(shy_48.gif) repeat-x bottom;}
.liebiaox_t3{background: #FFF url(shy_49.gif) repeat-x top;}

#bottom_di{background: #FFF url(bottom_03.gif) repeat-x top;}
.bottom_zi{color: #383838;line-height: 20px; padding:9px 0 0 0;}
.bottom_bian{margin-top: 7px;}

.bg_2ji_bi_t {background: #FFF url(shy_39.gif) repeat-x top;}
.bg_2ji__bi_b {background: url(shy_40.gif) repeat-x bottom;}

#wk50 {margin-top: 8px;}
.Letter {font-weight: bold;color: #B90000;}
.bian2ji{border: 1px solid #ABE3F4;}
.l5 {font-size: 18px;color: #C90801;font-family: "黑体";line-height: 22px;padding:0 0 10px 0;}
.l6 {color: #424242;line-height: 20px;}
.l7 {font-size: 14px;color: #000;}
a.l7:hover {color: #C60000;}

.l8 {color: #8E8E8E;}
.black12{font-size: 12px;color: #000;}

.biat3 {border-top: 6px solid #A9D8EC;border-right: 1px solid #A9D8EC;border-bottom: 1px solid #A9D8EC;border-left: 1px solid #A9D8EC;margin-top: 10px;}

.black_20_600 {font-size: 22px;color: #000;font-weight: bold;line-height: 28px;padding: 26px 25px 26px 25px;}
.font03{font-size:12px; font-style:normal; color:#888888; border-bottom:1px dashed #d1d1d1;font-family: "宋体";}
.font04{font-size:14px; line-height: 24px; font-style:normal; color:#424242; padding:20px 25px 30px 25px;border-bottom:1px dashed #d1d1d1;font-family: "宋体";}
.font05{font-size:12px; font-style:normal; color:#505050; background-color:#DCF1F8;font-weight:bold; padding-left:10px;font-family: "宋体";}
.hui_13{font-size: 12px;color: #454444;font-family: "宋体";}

#table1px_2{border-collapse:collapse;}
#table1px_2 td{border:1px solid #CACACA;}
#table1px_2 td table td{border:0;}

#liebiao_lb{background: url(shy_51.gif) repeat-x;height: 29px;}
.liebiaowhtie12b_lb{font-size: 12px;color: #FFF;font-weight: bold;padding:0 9px 0 9px;}
.liebiaoblack_lb{font-size: 12px;line-height: 16px;color: #000;padding:5px 10px 5px 10px;}
.liebiao_l{font-size: 12px;line-height: 16px;color: #000;padding:7px 18px 6px 18px;font-weight: bold;}
.liebiao_r{font-size: 12px;line-height: 16px;color: #000;padding:7px 16px 6px 16px;}

.red12_zi{font-size: 12px;color: #D85616;}